Section: extra-multimedia

Depends: aubio, evince, fftw, fluidsynth, gtk-3, gtksourceview-3, guile, librsvg, libsmf, libxml2, lilypond, portmidi

Depends (build): git, intltool, rubberband

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1:2.3.0 (amd64/stable)

Also: 1:2.3.0 (arm64/stable)

Depends: libsndfile

libsndfile 1.0.28-6 (amd64/stable)

  • libsndfile.so.1